Loading...
Searching...
No Matches
caf::detail::is_specialization< Tpl, T > Struct Template Reference

Checks whether Tpl is a specialization of T or not. More...

`#include <type_traits.hpp>`

## Detailed Description

template<template< class... > class Tpl, class T>
struct caf::detail::is_specialization< Tpl, T >

Checks whether Tpl is a specialization of T or not.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp